
.responsive body {
	min-width: 240px;
}
.responsive .content-layout img,  .responsive .content-layout video {
	max-width: 100%;
	height: auto !important;
}
.responsive.responsive-phone .content-layout img {
	float: none !important;
}
.responsive .content-layout .sidebar0,  .responsive .content-layout .sidebar1,  .responsive .content-layout .sidebar2 {
	width: auto !important;
}
.responsive .content-layout,  .responsive .content-layout-row,  .responsive .layout-cell {
	display: block;
}
.responsive .slidenavigator {
	display: none !important;
}
.responsive .collage {
	display: none !important;
}
.responsive .image-caption-wrapper {
	width: auto !important;
}
.responsive .textblock {
	display: none;
}
.responsive.responsive-tablet .vmenublock,  .responsive.responsive-tablet .block {
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.responsive .responsive-embed {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */

	height: 0;
}
.responsive .responsive-embed iframe,  .responsive .responsive-embed object,  .responsive .responsive-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive .sheet {
	width: auto !important;
	min-width: 240px !important;
	max-width: none;
	margin-right: 1% !important;
	margin-left: 1% !important;
}
#resp {
	display: none;
}
 @media all and (max-width: 899px) {
#resp, #resp-t {
	display: block;
}
#resp-m {
	display: none;
}
}
 @media all and (max-width: 480px) {
#resp, #resp-m {
	display: block;
}
#resp-t {
	display: none;
}
}
.responsive .header {
	width: auto;
	height: auto;
	min-height: 100px;
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: repeat !important;
}
.responsive .header .headline,  .responsive .header .slogan {
	display: block !important;
	top: 0 !important;
	left: 0 !important;
	margin: 2% !important;
}
.responsive .header .headline a,  .responsive .header .slogan {
	white-space: normal !important;
}
.responsive .header .shapes .textblock {
	padding: 2% !important;
	margin: 2% !important;
	line-height: normal;
	background-image: none;
	background-color: rgba(127, 127, 127, 0.7);
	color: #eee !important;
	display: none;
	top: auto;
	left: auto;
	width: auto;
	height: auto;
}
.responsive .header .shapes .textblock *,  .responsive .header .shapes .textblock a:hover,  .responsive .header .shapes .textblock a:visited,  .responsive .header .shapes .textblock a:link {
	color: #eee !important;
}
.responsive .header .shapes .textblock>div {
	display: none;
	top: auto;
	left: auto;
	width: auto;
	height: auto;
	padding: 0 !important;
}
.responsive .header .shapes,  .responsive .header .shapes * {
	position: relative;
	text-align: center;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}
.responsive .header #flash-area,  .responsive .header .shapes>* {
	display: none;
}
.responsive #header-bg {
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: repeat !important;
}



/* Search */

.responsive .shapes~.textblock {
 position: relative !important;
 display: block !important;
 margin: 1% auto !important;
 width: 75% !important;
 top: auto !important;
 right: auto !important;
 bottom: auto !important;
 left: auto !important;
}
/* dynamic width nav */

.responsive nav.nav,  .responsive .nav-inner {
	width: auto !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
	margin-top: 0;
	margin-bottom: 0;
}
.responsive .responsive-nav {
	padding-left: 0;
	padding-right: 0;
	margin-top: 20px;
}
/* full width hmenu, instead of inline-block */

.responsive .responsive-nav ul.hmenu {
	display: block;
	float: none;
	text-align: center;
}
/* elements on different lines */

.responsive .responsive-nav ul.hmenu li {
	float: none;
}
/* horizontal margins */

.responsive .responsive-nav ul.hmenu>li:first-child,  .responsive .responsive-nav ul.hmenu>li:last-child,  .responsive .responsive-nav ul.hmenu>li {
	margin-left: 0;
	margin-right: 0;
}
/* separator */ 

.responsive .responsive-nav ul.hmenu>li:before {
	display: none;
}
/* vertical distance between items */

.responsive .responsive-nav ul.hmenu a {
	margin-top: 1px !important;
	margin-bottom: 1px !important;
	text-align: center;
	height: auto;
	white-space: normal;
}
.responsive .responsive-nav ul.hmenu>li:first-child>a {
	margin-top: 0 !important;
}
.responsive .responsive-nav ul.hmenu>li:last-child>a {
	margin-bottom: 0 !important;
}
/* fixes for extended menu */

.responsive .responsive-nav .ext,  .responsive .responsive-nav ul.hmenu>li>ul,  .responsive .responsive-nav ul.hmenu>li>ul>li {
	width: auto !important;
}
/* submenu position on hover */

.responsive .responsive-nav ul.hmenu ul {
	left: auto !important;
	right: auto !important;
	top: auto !important;
	bottom: auto !important;
	display: none !important;
}
.responsive .responsive-nav ul.hmenu>li>ul>li:first-child:after {
	display: none;
}
.responsive .content-layout,  .responsive .content-layout-row,  .responsive .layout-cell {
	display: block;
}
.responsive .layout-cell {
	width: auto !important;
	height: auto !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
	border-radius: 0 !important;
}
.responsive .content-layout:after,  .responsive .content-layout-row:after,  .responsive .layout-cell:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.responsive .post {
	border-radius: 0;
}
.responsive .footer {
	margin-top: 1%;
}
.responsive .responsive-tablet-layout-cell {
	width: 50% !important;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
